» Ubuntu » Paketit

Error

two or more packages specified (liblocale-gettext-perl hardy)